{
  "id": 3093379,
  "name": "Harry A. Abbott, appellee, v. Lincoln Avenue Motor Sales Company, appellant",
  "name_abbreviation": "Abbott v. Lincoln Avenue Motor Sales Co.",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,917",
  "first_page": "650",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 588,
    "ocr_confidence": 0.487,
    "sha256": "ae4586dada6a47f501da7cb828031e85028cb73fc28225b2263a5eccde1dc6ca",
    "simhash": "1:c1815a2df4119f09",
    "word_count": 90
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry A. Abbott, appellee, v. Lincoln Avenue Motor Sales Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "John A. Bloomingston, for appellant. Miller, Gorham, Wales & Noxon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry A. Abbott, appellee, v. Lincoln Avenue Motor Sales Company, appellant.\nGen. No. 28,917.\nSuit for negligence, leading to theft of automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hosea W. Wells, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nCertiorari denied by Supreme Court (making opinion final).\nOpinion filed April 14, 1924.\nJohn A. Bloomingston, for appellant. Miller, Gorham, Wales & Noxon, for appellee."
  },
  "file_name": "0650-04",
  "first_page_order": 678,
  "last_page_order": 679
}
